.fancybox-inner body{
font-family:Helvetica, Arial, sans-serif;margin:0px;padding:0px;font-size:17px;
}

.fancybox-inner a img{
border:0px;
}

.fancybox-inner #header{
background-color:#c8c8c8;
text-align:center;
padding: 11px;
}

.fancybox-inner #header{ 
	height:auto !important;
	background-image:none !important;
	width:auto !important;
}

.fancybox-inner #header img{
	width:70%;
}

.fancybox-inner #content, .fancybox-inner .content{
text-align: center;
margin:auto;
padding-top:30px;
min-width:300px;
}

.fancybox-inner #content #warning, .fancybox-inner .content #warning{
width:245px;
color:#bf0001;
margin:auto;
font-size:20px;
}

.fancybox-inner #content #warning p, .fancybox-inner .content #warning p{
margin:5px 0px;
color:#bf0001;
font-size:20px;
}
.fancybox-inner #content #login-subscribe, .fancybox-inner #login-subscribe{
	font-family:Helvetica, Arial, sans-serif;margin:0px;padding:0px;font-size:17px;
margin-bottom:18px;

}

.fancybox-inner #content #login-subscribe p, .fancybox-inner #login-subscribe p{
font-size:16px;
margin-bottom:5px;
}

.fancybox-inner #content #login-subscribe .nag-button, #login-subscribe .nag-button{
	width:277px;
	height:53px;
	margin:auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.fancybox-inner #content #login-subscribe #subscribe-button, #login-subscribe  #subscribe-button{
background-color:#0ea94d;
border:1px solid #3f926e;
margin-bottom:10px;
}

.fancybox-inner #content #login-subscribe #subscribe-button:hover, #login-subscribe #subscribe-button:hover{
	 background-color:#20ba5f;
}

.fancybox-inner #content #login-subscribe #login-button, #login-subscribe #login-button{
background-color:#3497d8;
border:1px solid #2a7aae;
margin-bottom:10px;
}

.fancybox-inner #content #login-subscribe #login-button:hover,#login-subscribe #login-button:hover{
	background-color:#49adee;
}

.fancybox-inner #content #login-subscribe .nag-button a, #login-subscribe .nag-button a{
display:block;
padding:16px;
font-weight:bold;
font-size:21px;
line-height:21px;
color:#fff;
text-decoration:none;
}

.fancybox-inner #content #delivery{
width:80%;
margin:20px auto;
}


.fancybox-inner #content #delivery a{
color:#3397d7;
}

.fancybox-inner #decline-link{
width: 390px;
margin:auto;
text-align:right;
margin-top:15px;
}

.fancybox-inner #decline-link a{
color:#7a7a7a;
text-decoration:none;
}





.pg-register-promo #popup-ad{
	font-family:Helvetica, Arial, sans-serif;
	font-size:16px;
	max-width:760px;
	min-width:348px;
	margin:auto;
	color:#373738;
	position:relative;
	z-index:999;
}

.pg-register-promo #popup-ad .close{
	position:absolute;
	right:0px;
	top:26px;
	font-size:20px;
	color:inherit;
	text-decoration:none;
}

.pg-register-promo #popup-ad #green-bar{
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	border:1px solid #1b5f38;
	background-color:#1b5f38;
	height:16px;
	margin-bottom:40px;
}

.pg-register-promo #popup-ad img{
	border: 0px;
	width: 90%;
	max-width: 361px;
}

.pg-register-promo #popup-ad #popup-ad-logo{
	text-align:center;
	position: relative;
}

.pg-register-promo #popup-ad #popup-ad-logo a#has-account {
position: absolute;
top: -22px;
text-align: right;
right: 10px;
width: 158px;
line-height: 1em;
font-size: 18px;
color: #114477;
}

.pg-register-promo #popup-ad h1, .pg-register-promo #popup-ad h2{
	color:#0ea94d;
	font-weight:normal;
	text-align:center;
}

.pg-register-promo #popup-ad h1{
	font-size:46px;
	margin:15px;
}

.pg-register-promo #popup-ad h2 {
    font-size: 22px;
    margin: 7px 0px;
}

.pg-register-promo #popup-ad h3{
	font-size:14px;
	margin:5px 0px;
	font-weight:bold;
}

.pg-register-promo #popup-ad #choose_access{
	width: 92%;
    margin: auto;
	position:relative;
	padding-bottom:10px;
}

.pg-register-promo #popup-ad #device_image{
	position:relative;
	z-index:3;
	text-align:center;
	margin-bottom:-35px;
}

.pg-register-promo #popup-ad #choose_access #access_content{
-webkit-border-radius: 15px;
border-radius: 15px; 
background-color:#fff;
border:1px solid #adafb1;
padding:25px;
-webkit-box-shadow: 0px 0px 50px 5px rgba(88, 88, 88, .25);
box-shadow: 0px 0px 50px 5px rgba(88, 88, 88, .25);

}

.pg-register-promo #popup-ad #choose_access #access_content .col-md-4{
	border-right:1px solid #8c8d8d;	
}

.pg-register-promo #popup-ad #choose_access #access_content .no-border{
	border:0px !important;
}

.pg-register-promo #popup-ad #choose_access #access_content .col-md-4 p{
	margin:5px 0px;
	font-size:13px;
	line-height:20px;
	min-height:90px;
}

.pg-register-promo #popup-ad #choose_access #access_content .col-md-4 p em{
	color:#8c8d8d;
}
 
.clr{
	clear:both;
}



@media (max-width: 768px) {
	.pg-register-promo #popup-ad #choose_access #access_content .col-md-4 p{
		min-height:0px;
	}
	.pg-register-promo #popup-ad #choose_access #access_content .col-md-4{
		border:0px;
		border-bottom:1px solid #8c8d8d;
		padding-bottom:10px;
		margin-bottom:10px;
	}
}

/*
.btn-primary{
background-color: rgb(59, 102, 129); border-color: rgb(59, 102, 129);
}
*/
.red{
    color: #cc0000 !important;
}













/************* ADDITIONAL SUPER SECRET PG STYLES *****************/


/****************************/
/*        Big Quotes        */
/****************************/

/* Default styles */

q {
	font-family:Georgia,"Times New Roman",Verdana, serif;
	font-size:2em;
	font-style:italic;
	text-align:left;
	color:#114477;
	line-height:1.3em;
	display:inline-block; /* Avoids collapsing margins */
	width:100%;
	padding:0.7em 0 0.7em;
	margin:0 0 1em;
	border-top:4px solid #dedede;
	border-bottom:4px solid #dedede;	
	clear:both;
}

/* Eliminate default auto quote marks */
q:before, q:after {
	content: "";
}

q.q-left, q.q-right {
	display:block;
	width:45%;
	clear:none;
	margin-bottom:0.25em;
}

q.q-left {
	float:left;
	margin-right:1em;
}

q.q-right {
	float:right;
	margin-left:1em;
}


/* Mobile Adjustments */
@media (max-width: 480px) {

	q {
		font-size:1.5em;
		padding:0.6em 0 0.6em;
	}

	q.q-left, q.q-right {
		display:inline-block;
		width:auto;
		float:none;
		clear:both;
		margin-left:0;
		margin-right:0;
		margin-bottom:1em;
	}
	
}


/*********************************/
/*  Most Widget aka Engagenator  */
/*********************************/

 .most-widget .tw-bs {
    margin-top:20px;
    margin-bottom:20px;
 }
 .most-widget .tw-bs a {
    color:#114477;
 }
 .most-widget .tw-bs h3 {
    font-size:18.5px;
    font-weight:bold;
    text-align:center;
    line-height:48px;
    color:#222;
    padding:0;
    margin:0;
    max-height:40px;
 }
 .most-widget .tw-bs hr {
    clear:right;
    position:relative;
    top:-1px;
    margin:0;
    padding:0;
    border-top:1px solid #cecece;
 }
 .most-widget .tw-bs .nav > li > a {
    padding:10px 8px;
    z-index:10; /* Border bottom sits in front of hr for tab effect */
    color:#ccc;
 }
 .most-widget .tw-bs .nav > li > a:focus {
    outline:none;
 }
.most-widget .tw-bs .nav-tabs > li.active > a,
.most-widget .tw-bs .nav-tabs > li.active > a:focus,
.most-widget .tw-bs .nav-tabs > li.active > a:active,
.most-widget .tw-bs .nav-tabs > li.active > a:hover,
.most-widget .tw-bs .nav-tabs > li.active > a:link,
.most-widget .tw-bs .nav-tabs > li.active > a:visited {
	color:#666;
	border:1px solid #cecece;
	border-bottom-color:#fff;
	outline:none;
}
.most-widget .tw-bs .nav-tabs > li > a > i {
	font-size:1.8em;
}
.most-widget .tw-bs ol {
    margin-top:10px;
}
.most-widget .tw-bs ol li {
	margin: 6px 0;
}
.most-widget .tw-bs ol li a {
	font-size:13px;
}

/*******************************/
/*         TopRight ad         */
/*******************************/
.peelback-ad-wrapper {
	position:absolute;
	top:0;
	right:0;
}

/***************************************/
/*  RECENT STORIES WIDGET FOR DESKTOP  */
/***************************************/
.recent-stories-desktop-slideshowSpinnerBox {
	text-align:center;
	margin-top:25px;
	margin-bottom:25px;
	display:none;
}
.recent-stories-desktop {
	position:relative;
}
.recent-stories-desktop a:hover {
	text-decoration:none;
}
.recent-stories-desktop .recent-story {
	display:block;
	background-color:#cbcbcb;
	margin:5px auto;
	position:relative;
	width:330px;
	min-height:190px;
	overflow:hidden;
	float:left;
	border-radius:3px;
}
.recent-stories-desktop .recent-story .recent-story-title {
	display:block;
	font-size:18px;
	line-height:1.3em;
	font-weight:normal;
	margin:0;
	padding:6px 10px;
	position:absolute;
	bottom:0;
	background-color:#222;
	background-color:rgba(26,26,26,0.85);
	color:#eee;
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
	width:310px;
}
.recent-stories-desktop .recent-story-teaser {
	display:block;
	font-size:16px;
	line-height:1.3em;
	font-weight:normal;
	margin:0;
	padding:6px 10px;
	position:absolute;
	top:0;
	color:#777;
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
	width:310px;
}
.recent-stories-desktop .recent-story img {
	width:100%;
	height:auto;
}
.recent-stories-desktop .recent-story.recent-story-no-teaser {
	display:table; 
	margin:5px 0;
	border-radius:5px;
}
.recent-stories-desktop .recent-story.recent-story-no-teaser .recent-story-title {
	display:table-cell;
	vertical-align:middle;
	position:static;
	font-size:24px;
	line-height:1.4em;
}